/* 全般設定 */
body {color:black; background:#E4DED7; margin:10px; padding:0px;}

table {width:100%; font-size:12px; border-collapse:collapse;}
table td {padding:0px; border-width:0px; vertical-align:top;}

/* 全般的なリンクの設定 */
a {color: #666666; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #ff6600;}

/* 一般タグの設定 */
h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

/* リスト表示の設定 中央左右のブロックなどで使用 */
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}

/* 最新ニュースの枠 */
.item {}
/* 最新ニュースのタイトルバー */
.itemHead {padding:5px; color:#001EAA;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align:right; padding:5px; border-bottom:1px dotted #999999; border-left:1px solid #cccccc; border-right:1px solid #999999; border-top:1px solid #cccccc; background:#f9f9f9;}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {font-size:120%; font-weight:bold; color:#001EAA;}
/* 最新ニュースの投稿者 */
.itemPoster {font-size:90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size:90%;}
/* 最新ニュースのステータス */
.itemStats {font-size:90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:5px 10px; border-left:1px solid #cccccc; border-right:1px solid #999999; border-bottom:1px solid #999999;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
/* 最新ニュースの1文字目 */
.itemText:first-letter {}
/* 最新ニュースのフッター */
.itemFoot {text-align:right; padding:5px;}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}

th {background:#001EAA; color:#FFFFFF; padding:5px; vertical-align:middle;}
th a{color:#FFFFFF;}

/*ヘッダーブロックの定義*/
td#headerL {padding:5px 15px; background:#FFFFFF; vertical-align:middle; text-align:left; border-bottom:1px solid #999999;}
td#headerR {background:#FFFFFF; vertical-align:middle; text-align:right; border-bottom:1px solid #999999; border-right:1px solid #999999;}

/*左ブロックの定義*/
td#leftcolumn {width:180px; padding-left:45px; border-bottom:1px solid #999999;}
/*左ブロックタイトルの定義*/
td#leftcolumn div.blockTitle {padding:3px; background:#FFFFFF; color:#001EAA; text-align:center; font-weight:bold; border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #999999;}
/*左ブロックコンテンツの定義*/
td#leftcolumn div.blockContent {padding:10px; background:#FFFFFF; line-height:150%; border-bottom:1px solid #999999; border-left:1px solid #cccccc; border-right:1px solid #999999;}

/* 左ブロック　メインメニューの定義*/
td#mainmenu a {margin:0px; padding:4px;}
td#mainmenu a:hover {background:#ffffff;}
td#mainmenu a.menuTop {padding-left:10px;}
td#mainmenu a.menuMain {padding-left:10px;}
td#mainmenu a.menuSub {padding-left:24px;}

/*左ブロック　ユーザーメニューの定義*/
td#usermenu a {margin:0px; padding:4px 4px 4px 10px;}
td#usermenu a:hover {background:#ffffff;}
td#usermenu a.menuTop {padding-left:10px;}
td#usermenu a.highlight {background:#ffcccc;}

/*中央ブロックの定義*/
td#centercolumn {border-bottom:1px solid #999999; border-right:1px solid #999999;}

/*中央-中央ブロックの定義*/
td#centerCcolumn {padding:0px 3px 1px 3px;}
td#centerCcolumn div.blockTitle {padding:5px; background:#ffffff; color:#001EAA; font-weight:bold; text-align:center; border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #999999;}
td#centerCcolumn div.blockContent {border-left:1px solid #cccccc; border-right:1px solid #999999; border-bottom:1px solid #999999; background:#FFFFFF; padding:5px; line-height:150%;}

/*中央-左ブロックの定義*/
td#centerLcolumn {width:50%; padding:0px 3px 0px 0px;}
td#centerLcolumn div.blockTitle {padding:5px; color:#001EAA; font-weight:bold; text-align:right;}
td#centerLcolumn div.blockContent {border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #999999; border-bottom:1px solid #999999; background:#FFFFFF; padding:5px; margin-left:3px; margin-right:2px; line-height:150%;}

/*中央-右ブロックの定義*/
td#centerRcolumn {width:50%; padding:0px 3px 0px 0px;}
td#centerRcolumn div.blockTitle {padding:5px; color:#001EAA; font-weight:bold; text-align:right;}
td#centerRcolumn div.blockContent {border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #999999; border-bottom:1px solid #999999; background:#FFFFFF; padding:5px; margin-left:3px; margin-right:2px; line-height:150%;}

div#content {text-align:left; margin:8px 8px 0px 8px; padding:8px;border-top:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #999999; border-bottom:1px solid #999999; background:#FFFFFF;}

/*フッタブロックの定義*/
td#footerbar {text-align:center; padding:8px; font-size:11px;}

/* フォーラムなどの外枠*/
.outer {border:1px solid #999999;}
/* フォーラムなどの投稿情報欄 */
.head {padding:4px; font-weight:bold; background:#eeeeee;}

/* フォーラムなどの交互に色が変わる部分 */
.even {padding:4px; border:1px solid #cccccc;}
.odd {padding:4px; border:1px solid #cccccc;}
/* フォーラムなどのフッター */
.foot {padding:5px; font-weight:bold; background:#eeeeee;}
tr.even td {padding:5px;}
tr.odd td {padding:5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

/* Xoopsコードを記述する部分 */
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; padding: 0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; padding: 0px 6px 6px 6px;}


.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}